<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_child_category"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/dp_39"
    android:minWidth="@dimen/dp_88"
    android:textSize="@dimen/sp_14"
    android:textColor="@color/col_313"
    android:maxLines="1"
    android:ellipsize="end"
    android:maxEms="5"
    tools:text="女士女士女士女士女士女士"
    android:gravity="center"
    android:background="@color/white"
    />

